---
include:
  - remote: "https://jobs.just-ci.dev/fix-kaniko-branches/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/fix-kaniko-branches/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/fix-kaniko-branches/python/pytest.yml"
